<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei Consumer Business Fortrolighedserkl&aelig;ring</p>
    <p style="text-align:center;">Huawei Consumer Business Fortrolighedserkl&aelig;ring blev ajourf&oslash;rt
        den</p>
    <p style="text-align:center;">15. april 2018.</p>
    <p>Huawei Device Co., Ltd. og dets internationale datterselskaber og associerede
        selskaber (samlet omtalt som &quot;Huawei&quot;, &quot;vi&quot;, &quot;os&quot; og &quot;vores&quot;)
        respekterer din ret til privatliv. Derfor har vi udarbejdet en fortrolighedserkl&aelig;ring
        (herefter omtalt som &quot;erkl&aelig;ringen&quot;), som beskriver hvordan vi samler,
        anvender, videregiver, beskytter, opbevarer og overf&oslash;rer dine personlige data. Tag
        dig venligst tid til at l&aelig;se og forst&aring; vores fortrolighedserkl&aelig;ring, og <a
                href="https://consumer.huawei.com/dk/legal/privacy-questions/" target="_blank">giv
            os besked</a>, hvis du har nogen sp&oslash;rgsm&aring;l.</p>
    <p><br/></p>
    <p>Personlige data omfatter alle elektroniske oplysninger eller andre oplysninger, som alene
        eller sammen med andre oplysninger kan anvendes til at identificere en fysisk person eller g&oslash;re
        denne identificerbar. Denne erkl&aelig;ring forklarer, hvordan Huawei behandler dine
        personlige data, men d&aelig;kker ikke alle scenarier for behandling, da du f&aring;r n&aelig;rmere
        oplysninger i den specifikke aktivitet. Derfor anbefales det, at du l&aelig;ser den
        fortrolighedserkl&aelig;ring eller den supplerende erkl&aelig;ring, som Huawei har
        udarbejdet til et specifikt produkt eller en specifik tjeneste for at forst&aring;, hvordan
        dine personlige data bliver behandlet, inden du tager produktet eller tjenesten i brug.</p>
    <p>Denne erkl&aelig;ring ang&aring;r kun Huaweis produkter til privatpersoner og til hjemmet,
        herunder telefoner med specialfunktioner, smartphones, b&aelig;rbare computere,
        tablet-computere, kropsb&aring;ren elektronik, mobilt bredb&aring;nd-enheder, intelligente
        husholdningsapparater, tilbeh&oslash;r, computerprogrammer, mobiltjenester, software,
        toolkits og tjenester, som viser eller n&aelig;vner denne erkl&aelig;ring.</p>
    <p>Denne erkl&aelig;ring beskriver:</p>
    <p>1. Hvordan Huawei indsamler og anvender dine personlige data</p>
    <p>2. Hvordan Huawei anvender cookies og lignende teknologi</p>
    <p>3. Hvordan Huawei deler dine personlige data</p>
    <p>4. Hvordan Huawei beskytter dine personlige data</p>
    <p>5. Hvordan du kan administrere dine personlige data</p>
    <p>6. Hvordan Huawei beskytter b&oslash;rns personlige data</p>
    <p>7. Links til tredjeparters websteder, produkter og tjenester</p>
    <p>8. Internationale overf&oslash;rsler af dine personlige data</p>
    <p>9. Internationale brugere</p>
    <p>10. Ajourf&oslash;ringer af denne erkl&aelig;ring</p>
    <p>11. Hvordan man kan kontakte os</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Hvordan Huawei indsamler og anvender dine personlige data</p>
    <p>A. Persondata indsamlet af Huawei</p>
    <p>Inden du anvender produkter eller tjenester fra Huawei, skal du muligvis oplyse personlige
        data. Du beh&oslash;ver ikke at oplyse dine personlige data til Huawei, men i nogle tilf&aelig;lde
        vil en beslutning om ikke at oplyse visse persondata medf&oslash;re manglende evne til at
        levere visse tilknyttede produkter eller tjenesteydelser til dig.</p>
    <p><br/></p>
    <p>Huawei indsamler og anvender dine personlige data til de form&aring;l, som er angivet i denne
        erkl&aelig;ring. Her er nogle eksempler p&aring; personlige data vi muligvis indsamler: </p>
    <p>1. Personlige data, som du oplyser til Huawei</p>
    <p>Du skal registrere et Huawei-id for at kunne udnytte visse funktioner eller tjenester. N&aring;r
        du logger ind med et Huawei-id eller logger p&aring; med et Huawei-id for at k&oslash;be
        online, downloade software eller k&oslash;be tjenesteydelser, beder vi dig om at oplyse
        relevante personlige data, som f.eks. navn, e-mailadresse, mobilnummer, ordreoplysninger,
        forsendelsesadresse og betalingsmetode.</p>
    <p>Huawei kan levere tjenesteydelser, som formidler lagerplads i skyen til dig, s&aring; du kan
        synkronisere og sikkerhedskopiere nogle af dine filer, billeder og data. </p>
    <p>Nogle Huawei-produkter giver dig mulighed for at kommunikere og dele information med andre. N&aring;r
        du anvender et Huawei-produkt til at dele noget med familie og venner, skal du muligvis
        oprette et Huawei-id, som indeholder visse oplysninger, der offentligg&oslash;res, herunder
        et kaldenavn og en avatar (portr&aelig;t). Huawei kan indsamle oplysninger relateret til
        disse personer, s&aring;som deres navne, e-mailadresser og telefonnumre. Huawei tager
        passende og n&oslash;dvendige skridt for at sikre sikkerheden af de oplysninger, du giver
        os. Du skal s&oslash;rge for, at de personer, hvis oplysninger du videregiver, har givet
        samtykke til, at du m&aring; videregive deres oplysninger til Huawei.</p>
    <p>For at leve op til kravene til bekr&aelig;ftelse af de rigtige navne bag konti, forhindring
        af afh&aelig;ngighed af computerspil eller internetbetaling i visse omr&aring;der kan Huawei
        bede dig om at vise legitimationspapirer udstedt af de offentlige myndigheder eller
        relevante kortoplysninger, som kan bruges til at identificere dig.</p>
    <p>2. Oplysninger, som Huawei indsamler, n&aring;r du benytter tjenester</p>
    <p>Huawei indsamler data om din enhed (apparatet), og hvordan du og din enhed udveksler
        produkter med Huaweis produkter og tjenester. Denne type oplysninger omfatter:</p>
    <p>(1) Oplysninger om enheder og programmer, s&aring;som enhedens navn,
        enhedsidentificeringskode (IMEI, ESN, MEID og serienummer), enhedens aktiveringstidspunkt,
        hardwaremodel, version af operativsystemet, programversion, softwareidentificeringskode og
        indstillinger for enheden og programmet (s&aring;som region, sprog, tidszone og skrifttypest&oslash;rrelse).</p>
    <p>(2) Oplysninger om mobilt netv&aelig;rk, s&aring;som id for udbyder af mobilnetv&aelig;rk
        (PLMN) og IP-adresse.</p>
    <p>(3) Logoplysninger. N&aring;r du bruger Huaweis tjenester eller ser materiale fra Huawei,
        indsamler Huawei automatisk visse oplysninger og gemmer dem i en log, s&aring;som
        tilgangstidspunktet, antal tilgange, IP-adresse og oplysninger om h&aelig;ndelser (s&aring;som
        fejl, nedbrud, genstarter, og opgraderinger).</p>
    <p>(4) Placeringsoplysninger. Huawei indsamler, anvender og bearbejder din enheds ansl&aring;ede
        eller pr&aelig;cise placering, n&aring;r du tilg&aring;r visse placeringsbaserede tjenester
        (n&aring;r du for eksempel s&oslash;ger, bruger GPS-software eller ser vejrudsigten for en
        bestemt placering). Placeringsoplysninger kan indhentes p&aring; baggrund af GPS, Wi-Fi<span
                id="_GoBack"/> eller tjenesteudbyderens netv&aelig;rks-id. Vi beder dig om at v&aelig;lge
        de programmer, du vil aktivere placeringstjenester for. I enhedens indstillingsmenu kan du
        deaktivere placeringstilladelser for specifikke tjenester, s&aring; de ikke deler dine
        placeringsoplysninger.</p>
    <p>(5) Oplysninger, du gemmer p&aring; Huaweis servere. For eksempel bliver de oplysninger, du
        uploader til skyen, gemt p&aring; Huaweis servere, s&aring; de hurtigt kan tilg&aring;s og
        deles mellem enheder. Vi ser ikke de oplysninger, du gemmer p&aring; Huaweis servere.</p>
    <p>3. Oplysninger fra tredjeparter</p>
    <p>Hvor det er lovligt, indsamler Huawei oplysninger om dig fra offentlige og kommercielle
        kilder. Huawei kan ogs&aring; indsamle visse oplysninger fra tredjeparters sociale netv&aelig;rkstjenester,
        s&aring;som tidspunktet hvor du bruger en social netv&aelig;rkskonto til at logge ind p&aring;
        et Huawei-websted.</p>
    <p>4. Indsamling og anvendelse af ikke-personidentificerbare data</p>
    <p>Ikke-personidentificerbare data er data, som ikke kan bruges til at identificere en
        enkeltperson. Eksempler p&aring; ikke-personidentificerbare data omfatter statistik om bes&oslash;g
        p&aring; websteder, programhentninger og antal solgte produkter. Huawei indsamler
        statistiske oplysninger for at forst&aring;, hvordan brugerne anvender vores produkter og
        tjenester. Ved at g&oslash;re det kan vi forbedre vores tjenesteydelser, s&aring; de bedre
        kan opfylde dine krav. </p>
    <p>Vi holder dine personlige og dine ikke-personidentificerbare data adskilt og anvender dem
        hver for sig. Der kan opst&aring; situationer, hvor Huawei indsamler, anvender, deler og
        overf&oslash;rer ikke-personidentificerbare data efter eget sk&oslash;n.</p>
    <p><br/></p>
    <p>B. S&aring;dan anvender Huawei dine personlige data</p>
    <p>Huawei kan anvende dine personlige data til f&oslash;lgende form&aring;l:</p>
    <p>(1) Registrering og aktivering af Huawei-produkter til enkeltpersoner og til hjemmet, som du
        har k&oslash;bt.</p>
    <p>(2) Registrering af Huawei-id, s&aring; du kan udnytte et bredere udvalg af funktioner og
        mobiltjenester.</p>
    <p>(3) Levering, aktivering eller kontrol af de produkter, du har bestilt, eller foretagelse
        af &aelig;ndringer og levering af teknisk support og kundeservice for ovenst&aring;ende
        produkter og tjenester baseret p&aring; dine behov.</p>
    <p>(4) Afsendelse af opdateringer og installationsmeddelelser til dit operativsystem eller
        programopdateringer.</p>
    <p>(5) Levering af personlige brugeroplevelser og personligt materiale.</p>
    <p>(6) At sende dig oplysninger om produkter og tjenester, som du kan v&aelig;re interesseret i,
        invitere dig til Huaweis kampagner og markedsunders&oslash;gelser eller sende markedsf&oslash;ringsoplysninger
        til dig. Hvis du ikke vil modtage den type oplysninger, kan du afmelde til enhver tid.</p>
    <p>(7) Intern revision, dataanalyse og forskning, analyse af effektiviteten af
        virksomhedsdriften og m&aring;ling af markedsandele og forbedring af Huaweis produkter og
        tjenester.</p>
    <p>(8) Synkronisering, deling og lagring af de data, du har uploadet eller downloadet, samt
        data, der skal bruges for at uploade og downloade.</p>
    <p>(9) Forbedring af vores programmer til forebyggelse af tab og svindel.</p>
    <p>(10) Behandling af data i overensstemmelse med love, f.eks. anmodninger fra
        skattemyndigheder.</p>
    <p>(11) Andre form&aring;l inden for specifikke tjenester eller med dit samtykke.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Hvordan Huawei anvender cookies og lignende teknologi</p>
    <p>A. Cookie</p>
    <p>En cookie er en tekstfil, som en webserver gemmer p&aring; en computer eller mobil enhed, og
        indholdet af denne cookie kan kun indhentes og l&aelig;ses af den server, som oprettede den.
        Cookies er unikke for den browser eller det mobilprogram, du bruger. Teksten i en cookie
        best&aring;r ofte af identifikatorer, navne p&aring; websteder og nogle tal og tegn.</p>
    <p>Nogle gange gemmer Huawei cookies p&aring; computere eller mobile enheder for at forbedre
        brugeroplevelsen, blandt andet i f&oslash;lgende situationer:</p>
    <p>(1) Tekniske cookies: Logon og kontrol. N&aring;r du bruger dit Huawei-id til at logge p&aring;
        et websted, sikrer &ldquo;sessionsbaserede&rdquo; cookies, at dit bes&oslash;g p&aring;
        webstedet forl&oslash;ber s&aring; glat som muligt.</p>
    <p>(2) Personaliseringscookies: Gemmer dine indstillinger. Websteder kan anvende cookies til at
        gemme indstillinger, s&aring;som indstillinger for sprog og skriftst&oslash;rrelse p&aring;
        din computer eller mobile enhed, varer i din indk&oslash;bsvogn og andre
        browserindstillinger.</p>
    <p>(3) Marketingcookies. Huawei anvender cookies til at indsamle oplysninger om dine aktiviteter
        og interesser online og vise reklamer, som passer bedst til dig.</p>
    <p>(4) Statistiske cookies. Med cookies kan Huawei indsamle oplysninger om din anvendelse af
        vores websteder og andre programmer, enten for et enkelt bes&oslash;g (med en
        sessionscookie) eller gentagne bes&oslash;g (med en permanent cookie).</p>
    <p>(5) Social medie-cookies. Social medie-cookies er tilknyttet til tjenester leveret af
        tredjeparter, s&aring;som knapper som &quot;Synes godt om&quot; og &quot;Del&quot;.
        Tredjeparter leverer disse tjenester til geng&aelig;ld for at registrere, at du har bes&oslash;gt
        vores websteder.</p>
    <p>Du kan administrere eller slette cookies efter behov. Du kan f&aring; mere at vide p&aring;
        <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Du kan slette alle
        cookies, som er gemt p&aring; din computer, og de fleste nyere webbrowsere giver dig
        mulighed for at blokere cookies. Men hvis du blokerer cookies, skal du &aelig;ndre dine
        indstillinger, hver gang du bes&oslash;ger vores websted. L&aelig;r mere om at administrere
        cookieindstillinger for din browser her: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Hvis du sletter cookies, skal du &aelig;ndre dine indstillinger, n&aelig;ste gang du bes&oslash;ger
        Huaweis websteder. Bem&aelig;rk, at nogle af Huaweis tjenester kr&aelig;ver brug af cookies.
        N&aring;r du deaktiverer cookies, kan det p&aring;virke nogle eller alle funktioner i disse
        tjenester.</p>
    <p>B. Webbeacons og pixeltags</p>
    <p>Udover cookies kan Huawei og visse tredjeparter ogs&aring; benytte webbeacons og pixeltags p&aring;
        websteder. En webbeacon er normalt et elektronisk billede, som er indlejret p&aring; et
        websted eller i en e-mail for at identificere dine enhedscookies, n&aring;r du ser p&aring;
        webstedet eller e-mailen. Med pixeltags kan Huawei sende e-mails p&aring; en m&aring;de, som
        er l&aelig;selig for dig, og finde ud af, om mailen blev &aring;bnet.</p>
    <p>Huawei og visse tredjeparter anvender disse teknologier til forskellige form&aring;l;
        herunder at analysere forbrug af tjenester (sammen med cookies) og levere mere
        tilfredsstillende materiale og reklamer til dig. N&aring;r du for eksempel modtager en
        e-mail fra Huawei, kan den indeholde et click-throughlink til et Huawei-websted. Hvis du
        klikker p&aring; linket, registrerer Huawei dit bes&oslash;g for at hj&aelig;lpe os til at l&aelig;re
        om dine pr&aelig;ferencer for produkter og tjenesteydelser og forbedre vores kundeservice.
        Du kan til enhver tid afmelde dig fra Huaweis mailingliste, hvis du ikke vil registreres p&aring;
        denne m&aring;de.</p>
    <p>C. Anden lokal lagring</p>
    <p>Huawei og visse tredjeparter kan anvende andre teknologier til lokal lagring, for eksempel
        lokale delte objekter (ogs&aring; kaldet &quot;Flash-cookies&quot;) og lokal HTML5-lagring i
        visse produkter og tjenester. I lighed med cookies kan disse teknologier gemme oplysninger
        om din enhed og registrere visse oplysninger om dine aktiviteter og pr&aelig;ferencer.
        Imidlertid kan disse teknologier anvende andre typer medier end cookies. Derfor kan du
        muligvis ikke styre dem med almindelige browserfunktioner og -indstillinger. Du kan l&aelig;re
        mere om, hvordan du kan deaktivere eller slette oplysninger gemt i Flash-cookies, ved at
        klikke <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">her</a>. </p>
    <p>D. Spor mig ikke</p>
    <p>Mange browsere indeholder en &quot;spor mig ikke&quot;-funktion, som kan sende &quot;spor mig
        ikke&quot;-anmodninger til websteder. I &oslash;jeblikket har de st&oslash;rre
        internetstandardiseringsorganisationer ikke etableret nogen politik for, hvordan websteder b&oslash;r
        h&aring;ndtere denne type anmodninger. Hvis du aktiverer Spor mig ikke i din browser, vil
        alle Huaweis websteder respektere dette.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Hvordan Huawei deler dine personlige data</p>
    <p>Vi deler ikke personlige data med andre virksomheder, organisationer og individer, med
        mindre &eacute;t af f&oslash;lgende er g&aelig;ldende:</p>
    <p>(1) Deling med samtykke: N&aring;r Huawei har indhentet dit samtykke, deles de oplysninger,
        du har autoriseret, med specificerede tredjeparter eller kategorier af tredjeparter.</p>
    <p>(2) Deling i overensstemmelse med lovkrav: Huawei kan dele dine oplysninger efter lovkrav for
        at l&oslash;se tekniske tvister, eller hvis det kr&aelig;ves af administrative myndigheder
        eller domstole i henhold til lovgivningen.</p>
    <p>(3) Deling med Huaweis datterselskaber og associerede selskaber: Dine oplysninger m&aring;
        kun deles med Huaweis datterselskaber og associerede selskaber til udtrykkelige og legitime
        form&aring;l, og deling begr&aelig;nses til oplysninger som kr&aelig;ves af tjenester. For
        eksempel bekr&aelig;fter vi, at konti er globalt unikke, f&oslash;r vi lader dem blive
        registreret.</p>
    <p>(4) Deling med forretningspartnere: Nogle produkter og tjenester leveres direkte af vores
        partnere. Huawei kan ogs&aring; dele oplysninger med disse. De kan benytte dine oplysninger
        til at levere de produkter eller tjenester til dig, som du har behov for (f.eks. produkter
        solgt af tredjepartsforhandlere via Huaweis e-handelsplatform eller videomateriale leveret
        af andre virksomheder via Huaweis programmer), pr&oslash;ve at g&aelig;tte dine interesser
        og vise dig reklamer og andet materiale.</p>
    <p>(5) Deling med tjenesteudbydere: Huawei kan ogs&aring; dele dine oplysninger med virksomheder
        som leverer tjenesteydelser p&aring; vegne af os. Eksempler p&aring; disse tjenesteudbydere
        omfatter virksomheder som udbyder hotlineydelser, sender e-mail eller leverer teknisk
        support p&aring; vegne af Huawei. Disse tjenesteudbydere kan kun bruge dine oplysninger til
        at levere tjenesteydelser til dig p&aring; vegne af Huawei.</p>
    <p>(6) Huawei deler dine oplysninger n&aring;r der er et rimeligt krav om det, for eksempel for
        at leve op til krav fra g&aelig;ldende lov, regulativer, juridiske processer eller
        regeringsmyndigheder.</p>
    <p>I situationerne 3-6 sikrer Huawei at denne deling er lovlig og underskriver strenge
        fortrolighedskontrakter (NDA'er) og/eller databehandlingsklausuler med virksomheder,
        organisationer og individer som dine oplysninger deles med. Disse kontrakter eller klausuler
        fordrer at ovenn&aelig;vnte overholder denne erkl&aelig;ring og tager passende sikkerheds-
        og fortrolighedsforanstaltninger under behandling af dine personlige data.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Hvordan Huawei beskytter dine personlige data</p>
    <p>Huawei l&aelig;gger stor v&aelig;gt p&aring; dine personlige datas sikkerhed, og har
        underlagt sig branchens standarder for at beskytte dine personlige data og forhindre uretm&aelig;ssig
        adgang, deling, anvendelse, modificering, skade eller tab. Derfor tager Huawei f&oslash;lgende
        forholdsregler:</p>
    <p>(1) Vi tager rimelige forholdsregler for at sikre at de indsamlede data er minimale og
        relevante i forhold til hvad der er n&oslash;dvendigt for de form&aring;l de skal anvendes
        til. Vi beholder ikke dine personlige data l&aelig;ngere end n&oslash;dvendigt for de form&aring;l
        der beskrevet i denne erkl&aelig;ring og erkl&aelig;ringer for det specifikke produkt eller
        den specifikke tjeneste med mindre det er tilladt eller kr&aelig;vet ved lov at de opbevares
        l&aelig;ngere.</p>
    <p>(2) Vi anvender en r&aelig;kke teknologier, s&aring;som kryptografiske teknologier, til at
        sikre at data som overf&oslash;res er fortrolige. Vi implementerer p&aring;lidelige
        beskyttelsesmekanismer for at beskytte data og dataservere mod angreb.</p>
    <p>(3) Vi bruger mekanismer til adgangskontrol som sikrer at kun autoriseret personale har
        adgang til dine personlige data. Desuden begr&aelig;nser vi antallet af autoriseret
        personale og implementerer hierarkisk tilladelsesstyring af personalet baseret p&aring;
        behov og personaleniveau.</p>
    <p>(4) Vi udv&aelig;lger forretningsforbindelser og tjenesteudbydere baseret p&aring; strenge
        krav, og indarbejder krav om beskyttelse af persondata i kommercielle kontrakter, revisioner
        og vurderingsaktiviteter. </p>
    <p>(5) Vi afholder kurser, pr&oslash;ver og fremst&oslash;d om sikkerhed og
        fortrolighedsbeskyttelse for at h&oslash;jne de ansattes opm&aelig;rksomhed p&aring;
        persondatabeskyttelse.</p>
    <p>Huawei er engageret i at beskytte dine persondata. Ikke desto mindre er ingen
        sikkerhedsforanstaltning perfekt, og intet produkt, tjeneste, websted, dataoverf&oslash;rsel,
        computersystem eller netv&aelig;rksforbindelse er helt sikker.</p>
    <p><br/></p>
    <p>For at h&aring;ndtere mulige risici, s&aring;som l&aelig;kager, beskadigelse og tab af
        persondata, har Huawei udviklet adskillige mekanismer og kontrolforanstaltninger som er
        klart defineret, tydeligt defineret standarder for vurdering af sikkerhedsm&aelig;ssige h&aelig;ndelser
        og s&aring;rbarheder samt tilsvarende behandlingsprocedurer, og etableret en dedikeret side
        med <a href="http://www.huawei.com/en/psirt" target="_blank">Sikkerhedsr&aring;dgivning og
            sikkerhedsadvarsler</a>. Huawei har nedsat et dedikeret emergency response-team som har
        til opgave at implementere sikkerhedsplanl&aelig;gning, forebygge af tab, analysere, finde
        og reparere, samt at udf&oslash;re sporing og registrering sammen med relaterede afdelinger
        baseret p&aring; lovkrav til og behov for h&aring;ndtering af sikkerhedsrelaterede h&aelig;ndelser.
    </p>
    <p>Hvis der indtr&aelig;ffer en h&aelig;ndelse som involverer persondata, giver Huawei dig
        besked om de grundl&aelig;ggende oplysninger om sikkerhedsh&aelig;ndelsen og den mulige
        effekt, hvilke foranstaltninger Huawei har taget eller vil tage, forslag til aktivt forsvar
        og begr&aelig;nsning af risici, alt sammen g&oslash;res i overensstemmelse med g&aelig;ldende
        lovkrav. Du kan f&aring; besked i form af en e-mail, sms, pushmeddelelse osv. Hvis det er sv&aelig;rt
        at informere personer enkeltvis, tager vi passende og effektive skridt for at offentligg&oslash;re
        en sikkerhedsmeddelelse. Desuden meddeleler vi om status for h&aring;ndtering af sikkerhedsh&aelig;ndelser
        ang&aring;ende personlige data som kr&aelig;vet af tilsynsmyndighederne.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Hvordan du kan administrere dine personlige data</p>
    <p>A. Tilgang, genopretning, sletning, dataflytbarhed, begr&aelig;nsninger af databehandling,
        indvendinger mod databehandling.</p>
    <p>Lovgivningen i visse lande hvor Huawei leverer produkter eller tjenester, eller hvor Huawei
        behandler personlige data, giver de registrerede mulighed for at anmode om at tilg&aring;,
        rette, slette, overflytte begr&aelig;nse eller indvende mod bearbejdning af relaterede
        persondata af Huawei. Desuden har du ret til dataflytbarhed.</p>
    <p>1. Metoder og kanaler til anmodning</p>
    <p>De registreredes anmodninger skal indsendes i overensstemmelse med Huaweis dertil beregnede
        fortrolighedskanaler. Anmodningen er gyldig selv hvis anmoderen ikke g&oslash;r opm&aelig;rksom
        p&aring; hvilken lovgivning anmodningen er baseret p&aring;. </p>
    <p>De registreredes anmodninger skal igangs&aelig;ttes p&aring; <a
            href="https://consumer.huawei.com/dk/legal/privacy-questions/" target="_blank">Huawei
        Consumer BG's officielle websted</a>, HiCare-app eller Huawei ID-app. Hvis en registreret
        person igangs&aelig;tter en anmodning via hotline, e-mail, online kundeservice,
        servicecenter eller en anden kanal, beder vi den registrerede om at iv&aelig;rks&aelig;tte
        en officiel anmodning via &eacute;n af de f&oslash;rn&aelig;vnte kanaler for at lette
        kommunikation og feedback om status og resultater. De dedikerede anmodningskanaler for
        registrerede personer er beregnet til at beskytte registrerede personers lovm&aelig;ssige
        interesser, sikre Huaweis normale drift og forhindre at retten til at sende anmodninger
        misbruges eller anvendes til svindel.</p>
    <p>2. Anmodningernes gyldighed</p>
    <p>De fleste landes lovgivning kr&aelig;ver at registrerede personer overholder specifikke krav
        n&aring;r de igangs&aelig;tter anmodninger. Denne erkl&aelig;ring stiller som krav at
        registrerede personer:</p>
    <p>(1) Indsender anmodninger via dedikerede kanaler leveret af Huawei (disse v&aelig;rende
        Huawei Consumer BG's officielle websted og programmerne HiCare og Huawei ID).</p>
    <p>(2) Oplyser tilstr&aelig;kkelig information til at Huawei kan bekr&aelig;fte disses
        identiteter (for at sikre at anmoderne er de registrerede personer eller har disses
        fuldmagt).</p>
    <p>(3) S&oslash;rger for at deres anmodning er specifik og mulig.</p>
    <p>Der er visse situationer, i henhold til love og regler, hvor Huawei ikke skal overholde
        anmodningen eller dele af denne.</p>
    <p><br/></p>
    <p>B. Tilbagekaldelse af samtykke </p>
    <p>Du kan &aelig;ndre omfanget af indsamling af personlige data eller tilbagekalde dit samtykke
        uden at det p&aring;virker lovligheden af databehandlingsaktiviteterne baseret p&aring;
        samtykket og forud for tilbagekaldelsen.</p>
    <p>Du kan g&oslash;re brug af dine rettigheder ved at slette oplysninger, deaktivere relaterede
        funktioner eller v&aelig;lge privatlivsindstillinger p&aring; dit Huawei-produkt. Huawei
        offentligg&oslash;r metoderne til at tilbagekalde samtykke for specifikke produkter og
        tjenester i fortrolighedserkl&aelig;ringen eller den supplerende erkl&aelig;ring for disse
        produkter og tjenester eller p&aring; anmodning i overensstemmelse med afsnit A ovenfor.</p>
    <p><br/></p>
    <p>C. Afmelding af et Huawei-ID</p>
    <p>Du kan afmelde din konto i Huawei-ID-relaterede produkter. N&aring;r du har afmeldt din
        konto, oph&oslash;rer vi med at levere produkter og tjenester, og vi sletter dine personlige
        data med mindre andet er angivet i lovgivningen. Din konto kan ikke gendannes efter
        afmeldingen. Du skal registrere et nyt Huawei-ID hvis du vil anvende relaterede produkter
        eller tjenester fra Huawei igen. Du kan indsende en anmodning om afmelding og gennemf&oslash;re
        processen i menuen Indstillinger n&aring;r du er logget ind med dit Huawei-ID p&aring;
        relaterede enheder, i programmer eller p&aring; det officielle websted.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Hvordan Huawei beskytter b&oslash;rns personlige data</p>
    <p>Huaweis produkter til individer og hjemmet er beregnet til voksne. Imidlertid er vi helt
        klare over at b&oslash;rns anvendelse af Huaweis produkter og tjenester g&oslash;r det n&oslash;dvendigt
        at tage yderligere forebyggende forholdsregler for at beskytte fortrolighed og sikkerhed.
        Huawei identificerer om registrerede personer er b&oslash;rn som defineret i
        myndighedsalderen i de lokale lande og regioner.</p>
    <p>N&aring;r b&oslash;rns personlige data indsamles baseret p&aring; indehavere af for&aelig;ldreansvars
        samtykke, anvender og deler vi kun disse oplysninger n&aring;r det er tilladt if&oslash;lge
        lovgivningen, udtrykkeligt tilladt af indehaverne af for&aelig;ldreansvaret eller n&oslash;dvendigt
        for at beskytte barnet. Indehavere af for&aelig;ldreansvar som har brug for at tilg&aring;,
        modificere eller slette deres b&oslash;rns og andre personer under deres v&aelig;rgem&aring;ls
        personlige datakan kontakte os via de kanaler som n&aelig;vnes under &quot;IV. Hvordan
        Huawei beskytter dine personlige data&quot;</p>
    <p>Hvis Huawei uforvarende indsamler b&oslash;rns personlige data uden at indhente samtykke fra
        personer som beviseligt er indehavere af for&aelig;ldreansvar, sletter Huawei disse
        oplysninger snarest muligt efter at v&aelig;re blevet klare over det.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Links til tredjeparters websteder, produkter og tjenester</p>
    <p>Huaweis websteder, programsoftware, produkter og tjenester kan indeholde links til
        tredjeparterd websteder, produkter og tjenester. Huaweis produkter og tjenester kan ogs&aring;
        anvende eller levere produkter og tjenester fra tredjeparter, for eksempel tredjeparters
        programmer fra Huaweis app-butik HiApp.</p>
    <p>Alle links til tredjeparters websteder, produkter og tjenester stilles udelukkende til r&aring;dighed
        for at hj&aelig;lpe brugerne. Du skal selv v&aelig;lge om du &oslash;nsker at bruge denne
        type links. L&aelig;s tredjeparters fortrolighedspolitik inden du oplyser personlige data
        til disse. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Internationale overf&oslash;rsler af dine personlige data </p>
    <p>Vores produkter og tjenester leveres igennem ressourcer og servere som befinder sig
        forskellige steder. For at levere vores produkter og tjenester skal vi muligvis overf&oslash;re
        dine personlige data mellem flere forskellige lande. Autoriseret personale fra Huawei og
        tredjeparter som handler p&aring; vores vegne tilg&aring;r, bruger og behandler muligvis
        data som er indsamlet fra dig i et andet land/en anden region end den hvor du oplyste disse
        data, og der kan v&aelig;re mindre skrappe love om databeskyttelse. N&aring;r vi overf&oslash;rer
        dine personlige data til andre lande/regioner, beskytter vi de personlige data som beskrevet
        i denne erkl&aelig;ring eller som p&aring; anden vis beskrevet for dig p&aring; tidspunktet
        hvor disse data blev indsamlet (f.eks. i en fortrolighedserkl&aelig;ring eller supplerende
        erkl&aelig;ring for det specifikke produkt eller den specifikke tjeneste).</p>
    <p>Huawei har implementeret globale standarder for behandling af personlige data som er
        beskyttede i henhold til forskelleige databeskyttelseslove. Huawei overf&oslash;rer data
        mellem de lander vi driver virksomhed i overensstemmelse med de standarder og betingelser
        som er beskrevet i g&aelig;ldende databeskyttelseslove, herunder standarder og vilk&aring;r
        relateret til sikkerhed og databehandling. </p>
    <p>Hvad ang&aring;r personlige data fra EU og Schweiz, overholder vi g&aelig;ldende lovkrav som
        giver passende beskyttelse af overf&oslash;rsel af personlige data til lande udenfor Det
        Europ&aelig;iske &Oslash;konomiske F&aelig;llesskab eller Schweiz. Vi anvender flere
        juridiske mekanismer s&aring;som standardkontraktklausuler til at implementere overf&oslash;rsel
        af dine personlige data p&aring; tv&aelig;rs af landegr&aelig;nser eller implementere
        sikkerhedsforanstaltninger s&aring;som anonymisering af data inden de krydser landegr&aelig;nser.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Internationale brugere</p>
    <p>Hvis du bruger Huawei forbruger-skytjenester i et af med medlemslandene i Det Europ&aelig;iske &Oslash;konomiske
        Samarbejdsomr&aring;de (E&Oslash;S) eller i Schweiz, Albanien, Andorra, Bosnien, F&aelig;r&oslash;erne,
        Gibraltar, Gr&oslash;nland, Makedonien, Moldova, Monaco, Montenegro, San Marino, Serbien,
        Vatikanet, Japan, Sydkorea, USA og Canada, er er Aspiegel Limited i Irland
        registeransvarlig.</p>
    <p>Hvis du anvender US Huawei online store (www.hihonor.com/us), er Huawei Device USA, Inc
        registeransvarlig. </p>
    <p>Hvis du anvender Europe Huawei online store, erHuawei Technologies Dusseldorf GmbH
        registeransvarlig.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Ajourf&oslash;ringer af denne erkl&aelig;ring</p>
    <p>Huawei forbeholder sig retten til at &aelig;ndre denne erkl&aelig;ring til enhver tid. </p>
    <p>Hvis denne erkl&aelig;ring fra tid til anden revideres, udsender Huawei en meddelelse
        om &aelig;ndringer igennem forskellige kanaler og offentligg&oslash;r
        http://consumer.huawei.com. den seneste udgave p&aring; vores websted:
        http://consumer.huawei.com.</p>
    <p>&quot;V&aelig;sentlige &aelig;ndringer&quot; i denne erkl&aelig;ring mfatter, men begr&aelig;nser
        sig ikke til:</p>
    <p>(1) V&aelig;sentlige &aelig;ndringer i vores tjenesteformer, for eksempel form&aring;l med
        databehandling, typer af behandlede personlige data og metoder til anvendelse af personlige
        data.</p>
    <p>(2) V&aelig;sentlige &aelig;ndringer i vores ejerskabsstruktur, organisationstruktur med
        mere, for eksempel &aelig;ndringer i ejerskab for&aring;rsaget af virksomheds&aelig;ndringer,
        insolvens eller overtagelse.</p>
    <p>(3) &AElig;ndringer i hovedform&aring;lene med datadeling, -overf&oslash;rsel eller
        -deling.</p>
    <p>(4) V&aelig;sentlige &aelig;ndringer i dine rettigheder ang&aring;ende behandling af
        personlige data og hvordan du kan udnytte disse rettigheder.</p>
    <p>(5) &AElig;ndringer i Huaweis afdelinger, kontaktpersoner og klagemetoder som ang&aring;r
        sikkerhed i behandling af personlige data.</p>
    <p>(6) H&oslash;jrisici identificeret i vurderingsrapporter om personlig datasikkerhed.</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Hvordan man kan kontakte os</p>
    <p>Hvis du har sp&oslash;rgsm&aring;l, kommentarer eller forslag, er du velkommen til at
        kontakte os p&aring; siden <a href="https://consumer.huawei.com/dk/legal/privacy-questions/"
                                      target="_blank">kontakt os</a> eller sende dem til vores
        globale kontorer. Hvis du vil se en komplet liste over vores kontorer, kan du bes&oslash;ge
        siden <a href="https://consumer.huawei.com/dk/contact-us/" target="_blank">globale
            kontorer</a>.</p>
    <p>Vi har oprettet en afdeling, som besk&aelig;ftiger sig med beskyttelse af personoplysninger
        (eller en specialist i beskyttelse af personoplysninger). Du kan kontakte disse p&aring;
        dpo@huawei.com.</p>
    <p><br/></p>
    <p>Bem&aelig;rk: Grundet forskellige lovgivninger og sprog kan lokale udgaver af Huawei Consumer
        Business Fortrolighedserkl&aelig;ring v&aelig;re forskellige fra denne version. I tilf&aelig;lde
        af uoverensstemmelser finder den lokale version anvendelse.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Alle rettigheder forbeholdes.</p>
    <p/></div>
</body>
</html>